recovery:
  state:
    round: 304
    hash: "53174ae8b6aec0a94205d6f07fd9a365a7af5eea220bb93aef66cf3a0af354ceb8ea2b2ad403312c81fa970ece923d76"
    timestamp: "2025-11-02T05:47:11.386976Z"
  bootstrap: null
  package: null
  stream: null
